/* HTML5 Boilerplate  */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

/*our styles*/


@font-face {
    font-family: 'TerminalDosis';
    src: url('../fonts/terminaldosis-light-webfont.eot');
    src: url('../fonts/terminaldosis-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/terminaldosis-light-webfont.woff') format('woff'),
         url('../fonts/terminaldosis-light-webfont.ttf') format('truetype'),
         url('../fonts/terminaldosis-light-webfont.svg#TerminalDosisLight') format('svg');
    font-weight: 100;
    font-style: normal;

}

@font-face {
    font-family: 'TerminalDosis';
    src: url('../fonts/terminaldosis-medium-webfont.eot');
    src: url('../fonts/terminaldosis-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/terminaldosis-medium-webfont.woff') format('woff'),
         url('../fonts/terminaldosis-medium-webfont.ttf') format('truetype'),
         url('../fonts/terminaldosis-medium-webfont.svg#TerminalDosisMedium') format('svg');
    font-weight: 400;
    font-style: normal;

}


html{
	background:url("../img/bg_squares.gif") repeat left top;
	font-family:'TerminalDosis', 'Helvetica Neue', 'Arial', sans-serif;
}

a, a:hover, a:visited { color: black; }

h1, h2, h3{
	text-transform:uppercase;
}

input[type=text], textarea{
	border:0;
	box-shadow: inset 0px 1px 1px 1px rgba(0, 0, 0, 0.3);
	border-radius: 2px;
	font-size:13px;
	padding:5px;
	/*border:1px solid #ccc; border for IE should be included later */
}

header, #main, footer{
	width:100%;
}

.wrapper{
	width:960px;
	margin:0 auto;
}


header{
	background:#F9F032;
	height:104px;
	box-shadow: 0px 2px 7px 2px rgba(0, 0, 0, 0.5);
	z-index:200;
	position:relative;
}

#headerleft{
	width:260px;
	float:left;
	padding-top:24px;
	height:80px;
}

#headerright{
	width:700px;
	height:94px;
	float:right;
	text-align: right;
	font-size:12px;
	color:#7e7600;
	padding-top:10px;
	position:relative;
}

#headerright #searchform{
	display:inline;
}

#headerright input[type=submit]{
	background:none;
	padding:0;
	border:0;
	text-transform: uppercase;
	color:#7e7600;
	font-family: 'TerminalDosis', 'Helvetica Neue', 'Arial', sans-serif;
}

#headerright input[type=text]{
	width: 160px;
	background:#ece31f;
	border-radius: 3px;
	border:0px;
	box-shadow: inset 0px 1px 1px 1px rgba(186, 174, 0, 0.7);
	font-size: 12px;
	padding:3px;
	/*border:1px solid #e7d700; border for IE should be included later */
}

#headerright #loginbt{
	background:#7e7600;
	color:#F9F032;
	padding:1px 5px;
	border-radius:2px;
}

#headerright #cartbt img{
	margin-top:-7px;
}

#headerright a{
	color:#7e7600;
	text-transform: uppercase;
	
	text-decoration: none;
}

#headerright nav{ display:block; margin-top:46px; font-size:20px; margin-right:12px;}
#headerright nav ul{ margin:0;padding:0;list-style:none inside url("../img/bullett.png"); float:right;}
#headerright nav ul li{ float:left; margin-right:22px; height:26px; padding:0px 3px; white-space: nowrap;}
#headerright nav ul li.active{ background:black; border-radius:2px; list-style-image:url("../img/bullett_over.png");}
#headerright nav ul li a{ text-decoration:none; color:black; font-weight:400; text-transform: uppercase; }
#headerright nav ul li.active a{ color:#F9F032; }
#headerright nav ul li ul{
	display:none;
}




#headerright #openslidebt{
	position:absolute;
	right:-10px;
	bottom:-20px;
	width:37px;
	height:36px;
	background:url("../img/bt_down.png") no-repeat left top;
}

#headerright #openslidebt.open{
	background:url("../img/bt_down_open.png") no-repeat left top;
}

#panel, #navpanel{
	width:100%;
	height:26px;
	padding-top:12px;
	position:absolute;
	top:60px;
	left: 0;
	z-index:199;
	background:#F9F032;
	box-shadow: 0px 2px 7px 2px rgba(0, 0, 0, 0.5);
}




#navpanel{
	z-index:198;
	top:10px;
	height:60px;
}

#panelwrapper{
	text-align:right;
}

#panelwrapper ul, #navpanel ul{
	margin:0;
	padding:0;
	list-style:none inside url("../img/bullett_medium.png");
	float:right;
	margin-right:20px;
}

#panelwrapper ul li{
	float:left;
	margin-right:20px;
	white-space: nowrap;
}

#panelwrapper ul li a, #panelwrapper ul li a:visited{
	color:black;
	text-decoration:none;
	font-weight:100;
}

#panelwrapper ul li a:hover{
	text-decoration:underline;
}

#navpanel ul{
	list-style: none;
}

#navpanelwrapper ul li{
	float:left;
	margin-right:20px;
	text-transform: uppercase;
	font-size:14px;
}

#navpanelwrapper ul li a{ color:black;text-decoration:none; }

#navpanelwrapper ul li a.active{
	border-bottom:4px solid black;
}

#navpanelwrapper hr.dotted{
	display:none;
}

#navpanelwrapper #firstlevel ul{
	display:none;
}

#navpanelwrapper #secondlevel{
	display:none;
}

#navpanelwrapper #secondlevel li{
	font-size:12px;
}

#slideshow{
	height:590px;
	background:black;
	background-size: cover;
	
	overflow:hidden;
}

#slideshow ul{
	list-style:none;
}


#slideshowwrapper{
	width:100%;
	/*padding:0 50px;*/
	overflow:hidden;
	margin:0 auto;
}

#slideshowwrapper li{
	text-align:center;
}

#slideshowwrapper li img{
	width:2000px;
	height:590px;

}

.playplause{
	display:none !important;
}

#banner{
	height:257px;
	box-shadow: 0px 2px 7px 2px rgba(0, 0, 0, 0.5);
	background:black;
	text-align:center;
	border-bottom:5px solid #F9F032;
}

#banner img{
	
}

#separator{
	background:url("../img/bg_separator.gif") repeat-x left bottom;
	height:12px;
	box-shadow: 0px 2px 7px 2px rgba(0, 0, 0, 0.5);
	position:relative;
}

#avantages{
	position:absolute;
	height:1px;
	background:#F9F032;
	bottom:10px;
	left:0px;
	width:100%;
	overflow:visible !important;
}

#avantageswrapper{
	position:relative;
	height:1px;
	overflow:visible !important;
}
/*
@keyframes myopen
{
	from{
		height:1px;
	}
	to{
		height:70px;
	}
}

#avantageswrapper.open{
	animation: 2s myopen ease-in-out 1 normal;
}*/



#avantageswrapper #trigger{
	position: absolute;
	top: -51px;
	left: 0px;
	width:304px;
	padding-left:60px;
	height:51px;
	background:url("../img/tab_avantages.png") no-repeat left top;
	display:block;
	text-transform: uppercase;
	color:black;
	font-size: 20px;
	line-height: 80px;
	text-decoration: none;
}

#avantageswrapper.open #trigger{
	background:url("../img/tab_avantages_open.png") no-repeat left top;
}

#avantagesleft {
	margin:0;
	padding:0;
	list-style:none inside url("../img/bullett_small.png");
	width:720px;
	float:left;
	padding-top:20px;
	font-size:12px;
	display:none;
}

#avantagesleft li{
	float:left;
	width:240px;
	height:22px;
}

#avantagesright{
	padding-top:20px;
	float:right;
	width:240px;
	text-align: right;
	display:none;
}

#avantagesright h3, #avantagesright p{
	margin:0;
	font-size:12px;
}

#avantagesright h3{ font-size:20px; }

.bicolContact{
	/*width:370px;*/
	width:750px;
}
#download{position:relative;}
#download .box{
	position: absolute;
	left:10px;
	top:10px;
	/*height:80px;
	width:250px;*/
	
}
#download .box a#adownload{
	/*padding:5px;
	background-color: #F9F032;*/
}

.left001{
	float: left;
	width: 185px;
}

.left001 input[type="text"] {
	width: 165px;
	margin-right: 5px;
}

.bicol{
	width:370px;
	float:left;
}

.bicol+.bicol{
	margin-left:20px;
}

.bicol ul{
	padding:0 15px;
}

.bicol.formats ul{
	padding: 0px;
	list-style: none;
	padding-left: 0px !important;
}

.bicol.formats ul li{
	list-style: none;
	padding: 0px;
	padding-left: 0px !important;
}

.printList{
	width:370px;
	float:left;
}

.printList ul{
	padding: 0px 15px;
}

.printList ul li{
	margin: 0 0 15px 0;
}

.bicol.border h3, .bicol.border p{
	padding:0 15px;
}

.bicol.border ul{
	padding:0 25px !important;
}


.bicol hr{
	margin:3px 0px;
}

.bicol h3{
	margin:5px 0px 5px 0px;
	font-size:18px;
	line-height:19px;
}

.bicol label{
	width:180px;
	margin-right:5px;
	float:left;
	display:block;
}

.bicol input[type=text]{
	width:165px;
	margin-right:5px;
}

textarea{
	width:100%;
	height:115px;
}

.border{
	border:1px solid black;
}

.tricol{
	width:280px;
	float:left;
	padding-right:40px;
}

.tricol h2{
	margin-bottom:10px;
}

.tricol p{
	font-size:13px;
}

.tricol #newsletterform{
	display:inline;
}

#mailfield{
	width:160px;
	margin:0px 10px 5px 0px;
}

hr.slashblack, hr.whiteslash{
	height:5px;
	border:0;
	background:url("../img/bg_blackslash.gif") repeat-x left top;
}

hr.whiteslash{
	background:url("../img/bg_whiteslash.gif") repeat-x left top;
}

hr.dotted{
	height:0px;
	border-top:1px dotted black;
	margin:7px 40px 7px 0px;
}

.yellowbt, .yellowbt:visited, .whitebt, .whitebt:visited{
	color:black;
	text-decoration:none;
	font-size:13px;
	padding:3px 5px 3px 5px;
	text-transform: uppercase;
	background:#F9F032;
	box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.2);
	border-radius: 2px;
	font-family: 'TerminalDosis', 'Helvetica Neue', 'Arial', sans-serif;
	border:0;
	text-align:center;
}

.whitebt, .whitebt:visited{
	background:white;
	margin-bottom:5px;
}

.yellowbt:hover, .whitebt:hover{
	color:#F9F032;
	background:black;
}

#sizes .whitebt.active{
	background:#F9F032;
	color:black;
}

.yellowbt.bigger{
	padding:7px 15px;
}

footer{
	background:#2d2d2d;
	height: 300px;
	box-shadow: inset 0px 5px 5px -3px rgba(0, 0, 0, 0.8);
}

footer #footerwrapper{
	
}

footer #sitemap, footer #sitemap ul{
	margin:0;
	padding:0;
	list-style:none;
}

footer #sitemap{
	font-weight:100;
}

footer #sitemap>li{
	float:left;
	width:192px;
	padding-top:20px;
	color:white;
	line-height:21px;
}

footer #sitemap li ul li{
	font-size:12px;
}

footer #sitemap li a, footer #sitemap li a:visited{
	color:white;
	text-decoration: none;
}

footer #sitemap li a:hover{
	text-decoration:underline;
}

footer #sitemap>li.exception{
	/*clear:left;*/
}

footer #disclaimer{
	color:white;
	font-size:12px;
}

#hiddenpreloader{
	display:none;
}

#pagetitle .breadcrumbs{
	font-size:12px;
	text-transform: uppercase;
	margin-top:40px;
}

#pagetitle h1{

margin: 13px 0px 0px 0px;
line-height: 34px;
font-size: 34px;
}

#pagetitle h1.smaller{font-size:30px;}

#pagetitle h1 span{
	font-size:23px;
}

#mainwrapper{padding-bottom: 10px;}

#mainwrapper .left{	float:left; padding-right:25px; }
#mainwrapper .right{ float:right; }
#mainwrapper .body{	width:765px; font-size:13px; position:relative;}
#mainwrapper .sidebar{ width:170px; }

#mainwrapper .body h1{ font-size:27px;line-height:28px; }
#mainwrapper .body h1 img{ float: left; margin-right: 10px; }
#mainwrapper .body h1.withicon{ padding-left:40px;background:url("../img/bt_left.png") no-repeat left center; }
#mainwrapper .body h3 img{ float: left; margin-right: 5px; }
#mainwrapper .body ul{ padding-left:15px; }

#mainwrapper .body .topvisual{
	position:absolute;
	top:10px;
	right:30px;
}

#mainwrapper .body .badge{
	position:absolute;
	top:130px;
	right:160px;
	background:url("../img/bg_badge.png") no-repeat center center;
	width:197px;
	height:197px;
	font-size:23px;
	line-height:22px;
	text-align: center;
	transform: rotate(5deg);
	animation-name: main;
	animation-duration: 6s;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-timing-function: ease-in-out;
}

@keyframes main {
	0% {
		transform: rotate(5deg);
	}
	10%{
		transform: rotate(5deg);
	}
	20%{
		transform: rotate(365deg);
	}
	80%{
		transform: rotate(365deg);
	}
	90%{
		transform: rotate(5deg);
	}
	100% {
		transform: rotate(5deg);
	}
}

#mainwrapper .body .badge h3{
	font-size:30px;
	line-height:35px;
	margin-top:42px;
	margin-bottom:0px;

}

.sidebar h2{
	line-height:22px;
	font-size:23px;
	margin:0;
}

.sidebar h3{
	margin:0;
}

.sidebar p, .sidebar ul{
	font-size:12px;
	margin:8px 0px;
}

.sidebar ul{
	padding:0px 0px 0px 5px;
	list-style-position: outside;
	margin-left:13px;
}

.sidebar ul a, .sidebar ul a:visited{
	color:black;
	text-decoration: none;
}

.sidebar ul a:hover{
	text-decoration: underline;
}

.sidebar .widget{
	margin-bottom:40px;
}

.sidebar .widget .whitebt{
	float:left;
	width:20px;
	height:15px;
	padding-top:2px;
	margin-left:3px;
	display:block;
}

.tshirtcolor{
	width:22px;
	height:21px;
	margin-left:2px;
	margin-bottom:2px;
	float:left;
	display:block;
	opacity:0.2;
	/*background-image:url("../img/bg_tshirts.png");*/
}

.tshirtcolor:hover{
	opacity:1;
}

.tshirtcolor.active{
	opacity:1;
}

#t_0{  background-position:     0px  0px; }
#t_1{  background-position:   -23px  0px; }
#t_2{  background-position:   -46px  0px; }
#t_3{  background-position:   -68px  0px; }
#t_4{  background-position:   -90px  0px; }
#t_5{  background-position:  -112px  0px; }
#t_6{  background-position:  -134px  0px; }
#t_7{  background-position:     0px 21px; }
#t_8{  background-position:   -23px 21px; }
#t_9{  background-position:   -46px 21px; }
#t_10{ background-position:   -68px 21px; }
#t_11{ background-position:   -90px 21px; }

#prodfilter{
	margin:0;
	list-style: none;
	padding:0;
	font-size:12px;
	
}
#prodfilter li{ padding-bottom:2px; }
#prodfilter li:before{ content:"› "; }

#prodfilter li a, #prodfilter li a:visited{
	text-decoration:none;
	color:black;
	text-transform: uppercase;
}

#prodfilter li a:hover{
	text-decoration: underline;
}

.productfocus, .productlist{ list-style: none; margin:0; padding:0 !important; }
.productfocus li{ float:left; width:375px; margin-left:8px; }
.productfocus li:first-child{margin-left:0;}
.productfocus li img{ float:left; border:1px solid grey; width: 182px;height: 184px;}
.productfocus li .infos{ float:left; background:grey ; height:162px;width:167px;padding:12px;}
.productfocus li .infos .title{ line-height: 22px; font-size: 23px; text-transform:uppercase;height:45%;}
.productfocus li .infos .title a:link, .productfocus li .infos .title a:visited, .productfocus li .infos .title a:active{ line-height: 22px; font-size: 23px; text-transform:uppercase;color: #000;text-decoration: none;}
.productfocus li .infos .price{ line-height: 32px; font-size: 37px; text-transform:uppercase;}
.productfocus li .infos .availability{ font-size:14px;line-height:30px;color:#CCC; }

.productlist li{ float:left; width:191px; margin-bottom:30px; height:360px;}
.productlist li img{border:1px solid grey; }
.productlist li img:hover{cursor:pointer;}
.productlist li .infos{ width:182px; }

/*modif st_vo height 30 to 40*/
.productlist li .infos .title{ font-size:16px;line-height:15px;text-transform:uppercase;margin-top:5px;height:40px;margin-bottom: 15px; }
.productlist li .infos .price{ font-size:28px;display: block;margin-bottom: 5px;}
.productlist li .infos .availability{ line-height:20px; color:#888;padding-bottom:10px; }

.prodnav{ text-align:right; }
.prodnav a{ color:black; text-transform:uppercase; text-decoration:none; margin: 0 5px;}
.prodnav a.inactive{ color:#CCC; cursor:default; }
.prodnav span.current{
	margin-left: 5px;
	font-weight: bold;
}


.prodpic{ border: 1px solid black; }

#mainwrapper .body h1.prodtitle{ margin:0;font-size: 22px ;line-height: 23px; }

.prodprice{ font-size:40px; }
.prodstock{ font-size: 15px;color: #888; }

#sizes .whitebt{
	min-width: 21px;
	display: block;
	float: left;
	margin-right: 6px;
	padding: 1px 3px 1px 3px;
}

#multisizes{
	display:none;
}

#multisizes input[type=text]{
	width: 17px;
margin: 8px 3px 0px 0px;
text-align: center;
color: #CCC;
}

#multisizes input[type=text].active{
	color:black;
}

#multisizes input[type=text]:last-child{
	width: 29px;
}

/*modification st_vo float right to left and add margin top*/
.switcher{
	float:left !important;
	width:175px;
	margin-top:5px;
}

.sizeguide img, .sizeguide table{ float:left; display: block; }
.sizeguide img{ margin-right:30px; }
.sizeguide table td, .sizeguide table th{ padding:0px 10px; }
.sizeguide table tr td:first-child, .sizeguide table th:first-child{ text-align:left; }

/******* E-SHOP STYLES ********/
/*modif st_vo height 30 to 40 and interlignage a 15 to 17 size de 16 a 15*/
.wpsc_product_title:link, .wpsc_product_title:visited, .wpsc_product_title:active{
	font-size: 15px;
	line-height: 17px;
	text-transform: uppercase;
	margin-top: 5px;
	height: 40px;
	color: #000;
	text-decoration: none;
}

/** Categories WIDGET **/
#text-13{
	margin-bottom: 0px;
}

#text-14{
	margin-bottom: 0px;
}

div.widget_wpsc_categorisation h2{
	font-size: 12px;
	margin-bottom: 10px;
}

ul.wpsc_top_level_categories{
	margin:0;
	list-style: none;
	padding:0;
	font-size:12px;
}

ul.wpsc_top_level_categories li{
	padding-bottom:0px;
	margin-bottom: -5px;
}

ul.wpsc_top_level_categories li:before{
	content:"› ";
}

ul.wpsc_top_level_categories li a{
	text-decoration:none;
	color:black;
	text-transform: uppercase;
}

ul.wpsc_top_level_categories li a:hover{
	text-decoration: underline;
}

.colorFilterBox001{
	min-height: 20px;
}

/** SHOPPING CART **/
#mc_checkout_page_container{
	width: 760px !important;
	margin: 0px;
}
#mc_shop_cart_container001{
	width: 760px;
	position: relative;
	display: block;
	margin:15px 0px;
}

.stroke001{
	height:5px;
	border:0;
	background:url("../img/bg_blackslash.gif") repeat-x left top;
	width: 100%;
}

hr.whiteslash{
	background:url("../img/bg_whiteslash.gif") repeat-x left top;
}

.mc_cell{
	float: left;
}

.mc_cell h3{
	margin: 0px;
	padding: 8px 0px;
}
.cellule001{
	width: 360px;
	position: relative;
}

.cellule002{
	width: 80px;
	position: relative;
	text-align: center;
}

.cellule003{
	width: 80px;
	position: relative;
	text-align: center;
}

.cellule004{
	width: 80px;
	position: relative;
	text-align: center;
}

.cellule005{
	width: 80px;
	position: relative;
	text-align: center;
}

.cellule006{
	width: 80px;
	position: relative;
	text-align: center;
}

.mc_cart_row{
	padding: 10px 0px;
}

.productImageContainer001{
	float: left;
}

.productNameContainer001{
	position: relative;
	/*top:8px;
	left:40px;*/
	text-align: left;
	width: 250px;
	float: left;
	padding-left: 10px;
}

.productNameContainer001 a:link, .productNameContainer001 a:visited, .productNameContainer001 a:active{
	font-size: 15px;
	line-height: 18px;
	text-transform: uppercase;
	text-decoration: none;
	color: #000;
}

.endCartContainer001{
	width: 760px;
}

#productsLinkContainer001{
	float: left;
}

#totalPriceContainer001{
	float: right;
	width: 220px;
	padding: 20px;
	border: 1px solid black;
}

#totalLabel001{
	float: left;
	text-align: left;
	font-size: 19px;
	line-height: 19px;
	color: #000;
}

#totalPrice001{
	float: right;
	text-align: right;
	font-size: 19px;
	line-height: 19px;
	color: #000;
}

/** USER FORMS **/
#user_forms_container_001{
	width: 760px;
	margin: 0 0 20px 0;
}

#user_forms_container_001 input[type="password"]{
	border: 0;
	box-shadow: inset 0px 1px 1px 1px rgba(0, 0, 0, 0.3);
	border-radius: 2px;
	font-size: 13px;
	padding: 5px;
	width: 200px;
}

#user_forms_container_001 input[type="text"]{
	width: 200px;
}

#user_forms_container_001 h2{
	margin: 0px;
}

#message_form_box_001{
	width: 760px;
	position: relative;
}

/* Login form */
#login_form_container_001{
	width: 380px;
	float: left;
}

#login_form_container_001 p{
	margin: 0px;
	padding: 0px;
}

#login_form_container_001 label{
	display: block;
	margin: 0 0 10px 0;
	font-size: 15px;
	line-height: 18px;
}

#login_form_container_001 input{
	margin: 0 0 10px 0 !important;
}

#login_form_container_001 #wp-submit{
	color:black;
	text-decoration:none;
	font-size:13px;
	padding:6px 10px;
	text-transform: uppercase;
	background:#fff;
	box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.2);
	border-radius: 2px;
	font-family: 'TerminalDosis', 'Helvetica Neue', 'Arial', sans-serif;
	border:0;
	text-align:center;
}

#login_form_container_001 #wp-submit:hover{
	color:yellow;
	text-decoration:none;
	font-size:13px;
	padding:6px 10px;
	text-transform: uppercase;
	background:#000;
	box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.2);
	border-radius: 2px;
	font-family: 'TerminalDosis', 'Helvetica Neue', 'Arial', sans-serif;
	border:0;
	text-align:center;
}

/* Registration Form */
#registration_form_container_001{
	width: 380px;
	float: left;
}

#registration_form_container_001 label{
	display: block;
	margin: 0 0 10px 0;
	font-size: 15px;
	line-height: 18px;
}

#registration_form_container_001 input{
	margin: 0 0 10px 0 !important;
}

#wpsc_checkout_form_9{
	margin: 0 0 0 17px !important;
	width: 250px !important;
}

.wpsc_email_address{
	font-size: 15px !important;
	line-height: 18px !important;
	width:350px;
	float:left;
}



#pays_livraison_info{
	font-size: 12px;
	font-style: italic;
}
#the_url_of_shipping{
	display: none;
}
/*
#vous_wpsc_shipping{
	font-size: 15px !important;
	line-height: 18px !important;
	padding:15px 0px 0px 0px;
	width:350px;
	float:right;
}
#vous_wpsc_shipping select{
	display: none;
}
#vous_wpsc_shipping .take_shop{
	float:right;
	margin-top:0px;
	margin-right: 15px;
}
#pays_livraison_info{
	margin-top:10px;
	font-size: 12px;
	font-style: italic;
}
#the_url_of_shipping{
	display: none;
}
*/




/* Tables */
#mc_tables_container_001{
	width: 760px;
}

#mc_tables_container_001 h4{
	font-size: 15px !important;
	line-height: 18px !important;
}

/* 1 - Facturation */
#mc_tables_container_001 table:first-child{
	width: 360px;
	float: left;
	margin-right: 70px;
}

#mc_tables_container_001 table:last-child{
	width: 360px;
	float: left;
	margin-left: 20px;
}

#mc_tables_container_001 input[type="text"]{
	width: 250px !important;
	margin:0px 0px 8px 0px !important;
}

#mc_tables_container_001 textarea{
	width: 250px !important;
	min-width: 250px !important;
	max-width: 250px !important;
	margin-left: 8px !important;
	height: 150px !important;
	min-height: 150px !important;
	margin: 0px 0px 8px 0px !important;
}

#mc_tables_container_001 select{
	width: 260px;
	margin-bottom: 8px;
}

tr.same_as_shipping_row td{
	padding-bottom: 17px !important;
}

/* ACHAT FINAL */
.achatWrap001{
	position: relative;
	width: 760px;
}
#mc_achat_container_001{
	width: 286px;
	float: right;
	border: 1px solid black;
	padding: 20px;
	margin: 20px 0 50px 0;
}

#mc_achat_total_box{
	position: relative;
	border-bottom: 1px solid #000;
	padding-bottom: 10px;
}

#mc_achat_btn_box{
	position: relative;
	padding-top: 10px;
	text-align: right;
}

.prod_big_thumb { text-align: center; position: relative;}

div.under-bicol{
	width:100%;
	height:20px;
	border:1px solid red;
}
a.link_pdf{
	text-decoration: none;
	font-style:italic;
}

.alignleft{
	padding-right:30px;
	float:left;
}

.breadcrumbs li {
	display: none;
}

.breadcrumbs li.current-menu-item,
.breadcrumbs li.current-menu-ancestor, .breadcrumbs ul  {
   display: inline;
}
.breadcrumbs a {
	text-decoration: none;
}
.breadcrumbs a:after {
	content: "   >  ";
	white-space:pre;
}
.breadcrumbs li.current-menu-item a:after {
	content: none;
}
.breadcrumbs ul, .breadcrumbs li {
	padding: 0;
	margin: 0;
}
 
.breadcrumbs li.current-menu-item a{
   
}

#wpcf7-f8949-w1-o1 input[type=text] {
	margin-bottom: 10px;
}

ul.wpsc_top_level_categories li::before {
	content: "";
}

.wpsc_second_level_categories {
	list-style: none;
}

.alignright {
	float: right;
}

/*end of our styles*/

@media only screen and (min-width: 35em) {
  

}

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}



/*page service*/
div.box_service_left, div.box_service_right{width:370px; min-height:120px;border:1px solid black; padding-bottom:5px;}
div.box_service_left{float:left;}
div.box_service_right{float:right;}
div.separator-service{margin-bottom:15px; }
div.require-flux{clear:both;}

div.box_service_left.big, div.box_service_right.big{min-height:255px;}

div.box_service-title{padding:18px 16px 5px 16px;}
div.box_service-title img{float:left;}
div.box_service-title div{font-size:32px;float:left;word-wrap: break-word; width:230px; margin-left:12px; line-height:30px; margin-top:10px;}
div.box_service-title div a{text-decoration:none;}

div.stroke-service{ background: url("../img/bg_blackslash.gif") repeat-x scroll left top transparent; border: 0 none; height: 5px; margin-left:16px; margin-top: 13px; width:338px;}
div.box_service_right ul,div.box_service_left ul{width:310px; padding:0px 16px 0px 16px; list-style-type:none; margin-left:16px; list-style-image: url("../img/service/icone-liste.png");}
div.box_service_right ul li, div.box_service_left ul li{width:150px; height:22px; font-size: 13px;}
div.box_service_right ul li a, div.box_service_left ul li a{text-decoration: none;}
div.box_service_right ul li.g,  div.box_service_left ul li.g{float:left;}
div.box_service_right ul li.d, div.box_service_left ul li.d{float:right;}


/*ajout style page paiement st_vo*/
#totalPriceBox hr{border-top:1px solid black;}
span.the_total_price{font-size: 19px;  line-height: 19px;}
span.label_price{float:left; }
span.the_price{float:right; }


/*bt perso*/
.wpsc_buy_button_container{position: relative;}
#bt_to_perso{
	position: absolute;
	right:100px;
	top:0px;
}

/*vignette tshirt*/
.tshirt_front{padding:0px 1px 1px 0px; }
.tshirt_front:hover{cursor: default !important;}

.color_black{
	color:black;
}


/*style mod 55*/
div#inspector_photo input#file_upload{width:180px;}
/*style vector*/
div#inspector_vector div.thumblist a{position:absolute;}



/*PAIEMENT PANIER CART*/
#frame_form{
	width:760px;
	height:380px;
	position:relative;
}
#ff_part1{
	width:360px;
	height:auto;
	float:left;
}
#ff_part1 .title_header, #ff_part2 .title_header{
	font-size:13px;
	color:black;
	font-weight: bold;
}
#ff_part1 div.require-flux, #ff_part2 div.require-flux{
	height:5px;
}
#ff_part2{
	width:360px;
	height:auto;
	float:right;
}
#ff_part1 label, #ff_part2 label{
	float:left;
}
#ff_part1 input[type=text], #ff_part1 textarea, #ff_part2 input[type=text], #ff_part2 textarea, #ff_part1 select, #ff_part2 select{
	float:right;
	width:270px;
}
#ff_part1 textarea, #ff_part2 textarea{
	height:100px;
}

#vous_submit_achat{
	display: none;
}

/*FIN PAIEMENT*/
.form_error{
	display: block;
	width:200px;
	height:20px;
	color: red;
	clear:both;
}


ul#rabais{
    list-style: none inside url("http://www.mistercopy.lu/wp-content/themes/mistercopy/img/bullett_small_yellow.png");
}
ul#rabais li{
    height:20px;
}




























